PYROS - Evolution #4080

Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager

* (F) Build Alert Request

09/12/2016 03:31 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:

Assignee: % Done: 50%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 4168: Create in advance a few models of requests for each type of GRB to wa...
Evolution # 4169: Select the right prepared request model that matches best the current...
Evolution # 3987: Use strategies to build the requests

Evolution # 3663: (FT) Test for request builder

Nouveau
Nouveau
Fermé
Fermé

History

#1 - 09/12/2016 04:25 pm - Etienne Pallier
- Subject changed from Build Alert Request to *** (F) Build Alert Request

#2 - 09/13/2016 05:33 pm - Etienne Pallier
- Subject changed from *** (F) Build Alert Request to (F) Build Alert Request

#3 - 10/13/2016 11:50 am - Jeremy Barneron
- Subject changed from (F) Build Alert Request to * (F) Build Alert Request
